version=4
opts="mode=git, pretty=0.1~git%cd, pgpmode=none" \
  https://github.com/mazzoo/ohrwurm HEAD
# Upstream doesn't tag releases and this package hasn't been touched since 2010.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ohrwurm-$1\.tar\.gz/ \
#  https://github.com/mazzoo/ohrwurm/tags .*/v?(\d\S*)\.tar\.gz
